Subject: bug#25299: '@' character in installation prefix breaks automake-1.15

From: Heiko Thiery <[email-masked]>
Date: Thu, 6 Apr 2017 12:16:35 +0200

I can reproduce this issue. This will be triggered by the pipeline plugin
of jenkins when building in parallel. The additional workspaces are
postfixed by '@1', '@2' ...